import { createSSRApp } from 'vue'
import App from './App.vue'
import * as utils from './utils/index.js'

// 将工具函数挂载到全局
globalThis.utils = utils

export function createApp() {
  const app = createSSRApp(App)
  return {
    app
  }
}